Bug 169769 - New UFRAW release
New UFRAW release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-03 10:08 EDT by antonio montagnani
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 04:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2005-10-03 10:08:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; it-IT; rv:1.7.12) Gecko/20050919 Firefox/1.0.7

Description of problem:
ufraw has been released.
0.4.2 is present in archive.

Version-Release number of selected component (if applicable):
ufraw-0.5

How reproducible:
Always

Steps to Reproduce:
1.ufraw plugin 0.4.2 is started
2.
3.
  

Actual Results:  It workks but...

Expected Results:  a new release should let me manage color curve

Additional info:
Comment 1 Nils Philippsen 2005-10-07 04:37:58 EDT
As ufraw-0.5 removes a command line option present in 0.4.x ("ufraw --batch"
becomes "ufraw-batch"), I'll only update the development tree which should
become FC5 Extras in time.
Comment 2 Nils Philippsen 2005-10-07 04:47:59 EDT
Just built ufraw-0.5-1 for Fedora Extras development.
Comment 3 antonio montagnani 2005-10-07 09:23:34 EDT
(In reply to comment #2)
> Just built ufraw-0.5-1 for Fedora Extras development.

As soon as it is uploaded (where?), I will start using it and report any problem
(I hope nothing)
Comment 4 antonio montagnani 2005-10-08 03:50:53 EDT
I can't install in FC4 as libcairo.so.2 is required. Where is this library?
Comment 5 Nils Philippsen 2005-10-08 06:14:25 EDT
You can't install it in FC4, it will only be available in FC5 and later -- if
you need it, you have to compile it for yourself or find asomeone else who
packages it for FC4.
Comment 6 Petr Fischer 2005-10-15 19:10:21 EDT
You can download ufraw 0.5 for Fedora Core 4 here:
http://pf.praguesoft.cz/rpms/

Note You need to log in before you can comment on or make changes to this bug.